/* Class = "NSTextFieldCell"; title = "$DESC"; ObjectID = "8g2-HM-lgm"; */
"8g2-HM-lgm.title" = "$DESC";

/* Class = "NSTextFieldCell"; title = "$TITLE"; ObjectID = "E6B-Qa-KgM"; */
"E6B-Qa-KgM.title" = "$TITLE";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "n9l-Vq-dwa"; */
"n9l-Vq-dwa.title" = "啟動";

